cURL
curl --request PUT \ --url https://apiweb.mile.app/api/v3/tasks/bulk/move \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "tasks": [ { "_id": "62067ee1cd77000042006f89", "hubId": "634e98498ce07d29474a7e29" }, { "_id": "62067ee3cd77000042006f8b", "hubId": "634e98498ce07d29474a7e29" } ] } '
{ "success": 2, "failed": 0, "tasks": [ { "status": true, "message": "Success", "_id": "62067ee1cd77000042006f89" }, { "status": true, "message": "Success", "_id": "62067ee3cd77000042006f8b" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.mile.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mile.app/llms.txt
Use this file to discover all available pages before exploring further.
Use a valid Bearer token to authenticate.
Show child attributes
Success
Total success move task.
Total failed move task.
Detail of move task.